@charset "utf-8";
@font-face { font-family: Tipograf; font-weight: bold; src: url('font/TipografB_0.ttf'); }

body{
	margin: 0;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:top left;
}
h1{
	color:#0462A4;
	font-size:22px;
	font-family:Tipograf, sans-serif;
	font-weight:bold;
	height:27px;
	text-align: center;
	text-shadow: 0.05em 0.05em #000;
	letter-spacing:0.5px;
	line-height:25px;
}

h2 {
	color:#0462a4;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#menu {
	height: 89px;
	width: 1004px;
	position: relative;
	margin: 0px auto;
}
#menu_r{
	position:relative;
	float:right;
	padding-right:2px;
	padding-top: 18px;
	width:60%;
}
#menu_r a {
	padding-right:5px;
	padding-top:0px;
	color:#0462a4;
	font-size:18px;
	font-family:Tipograf, sans-serif;
	font-weight:bold;
	height:27px;
	text-decoration:none;
}

#menu_l{
	position:relative;
	float:left;
}
#header {
	height: 350px;
	width: 1004px;
	position: relative;
	margin: 0px auto;
	background-image:url(images/linux.jpg);
	background-repeat:no-repeat;
	background-position:top right;
}
#header1 {
	height:18px;
	width:1004px;
	position:relative;
	margin: 0px auto;
	color:#FFFFFF;
	font-size:11px;
}

#header1 a {
	color:#FFFFFF;
	text-decoration:none;
}

#about_txt{
	position:absolute;
	top: 32px;
	height:275px;
	width:464px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color:#FFF;
	line-height:22px;
	text-align:justify;
	left: 0px;
}
#about_txt h1 {
	color:#FFFFFF;
	text-color:#FFFFFF;
}
#header h1 {
	color:#FFFFFF;
}

.wrapper {
	width:100%;
	background:white;
}

#pinguin {
	position:fixed;
	height:75%;
	width:175px;
	right:500px;
	background:url(images/pingo.jpg) no-repeat bottom left;
}

#main {
	width: 1004px;
	position: relative;
	margin: 0px auto;
	min-height:430px;
}
.left{
	position:relative;
	float:right;
	width:43%;
	height:120px;
	margin-top: 10px;
	margin-right:0px;
	margin-bottom:20px;
	padding-right:50px;
	padding-left:20px;
	background:url(images/icon.jpg) no-repeat top right;
}
.clear{
    clear:both;
}
.flag{
	position:relative;
	float:right;
	margin-top:7px;
	height:30px;
	width:30px;
}
.flag a {
	padding-right:1px;
	padding-top:5px;
	text-decoration:none;
}
	
.blue_txt{
	position:relative;
	float:right;
	padding-right:19px;
	padding-top:5px;
	color:#0462a4;
	font-size:18px;
	font-family:Tipograf, sans-serif;
	font-weight:bold;
	height:27px;
}
.blue_txt a{
	color:#0462a4;
	text-decoration:none;
}
.blue_txt a:hover{
	color:#000;
	text-decoration:none;
}

.back_txt{
	color:#000;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

#footer {
	width: 1004px;
	position: relative;
	margin: 0px auto;
	clear:both;
}
#footer_l{
	position:relative;
	float:left;
	width:40%;
}
#footer_r{
	position:relative;
	float:right;
	margin-top:-1em;
	width:50%;
}
.small_txt{
	color:#000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.small_txt a{
	color:#000;
	text-decoration:none;
}
.small_txt a:hover{
	color:#0462a4;
}
